.main-bar .logo{
	margin-top: 0px;
}


.footer div.row div.large-12 ul.large-block-grid-5 li{
	float:left;

}

.small-block-grid-3 li{
    	float:left;
        width: 33%;
        list-style-type: none;
}

.small-block-grid-5 li{
        list-style-type: none;
}

#menu-item-102{
	clear: none;
}

.parent-li:after{
    right: 1px;
}
